RubyGems Navigation menu

slim_lint 0.21.0

Configurable tool for writing clean and consistent Slim templates

Versions:

  1. 0.22.1 - September 03, 2021 (29,5 ko)
  2. 0.22.0 - July 22, 2021 (29 ko)
  3. 0.21.1 - May 27, 2021 (29 ko)
  4. 0.21.0 - May 13, 2021 (29 ko)
  5. 0.20.2 - October 13, 2020 (28,5 ko)
Voir toutes les versions (35)

Dépendances de Runtime (2):

  • rubocop >= 0.78.0
  • slim >= 3.0, < 5.0
  • Dépendances de Development (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Shane da Silva

    Total de contrôle SHA 256:

    a1429587d710d979f02379bb889093e16ece94a4c037f71bc3f5d105beb29194

    Total de téléchargements 1 460 234

    Pour cette version 11 747

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: